Your SPS configuration must meet the following requirements prior to the installation of SPS for Linux SAP DB / MaxDB Recovery Kit. Please see the SPS for Linux Installation Guide for specific instructions regarding the installation and configuration of your SPS hardware and software.

Hardware Requirements

  • IP Network Interface Cards – Each server requires at least one Ethernet TCP/IP-supported network interface card. Remember, however, that an SPS cluster requires at least two communications paths. Two separate LAN-based communication paths using dual independent sub-nets are recommended for heartbeats, and at least one of these should be configured as a private network. Using a combination of TCP and TTY heartbeats is also supported.

Software Requirements

  • TCP/IP Software – Each server in your SPS configuration requires TCP/IP Software.
  • SAP DB/MaxDB Software – Supported versions of SAP DB/MaxDB Software listed in “SIOS Protection Suite for Linux Support Matrix” should be installed.

    Note: The same version of the SAP DB software must be installed on all servers in the cluster.

  • SPS Software – It is imperative that you install the same version of the SPS software and apply the same versions of the SPS software patches to each server in your cluster.
  • SPS for Linux SAP DB / Max DB Recovery Kit – The SAP DB / Max DB Recovery Kit is provided on the SPS for Linux Installation Image File (Steeleye-lkSAPDB). It is packaged, installed and removed via Red Hat Package Manager, rpm.

フィードバック

フィードバックありがとうございました

このトピックへフィードバック

送信